CREATE TABLE hra_global_transfer_requests (
    GLOBAL_TRANSFER_REQUEST_ID    NUMBER(18, 0) ,
    REQUEST_HEADER_ID             NUMBER(18, 0) ,
    PERSON_ID                     NUMBER(18, 0) ,
    OLD_ASSIGNMENT_ID             NUMBER(18, 0) ,
    NEW_ASSIGNMENT_ID             NUMBER(18, 0) ,
    NEW_MANAGER_ID                NUMBER(18, 0) ,
    NEW_MGR_ASSIGNMENT_ID         NUMBER(18, 0) ,
    REQUEST_EFFECTIVE_DATE        DATE          ,
    ALL_REVIEW_PERIODS            VARCHAR2(80)  ,
    REVIEW_PERIOD_IDS             VARCHAR2(4000),
    MGR_OF_NEW_LINE_MGR           VARCHAR2(80)  ,
    MODULE_IDENTIFIER             VARCHAR2(320) ,
    BUSINESS_GROUP_ID             NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    GLOBAL_TRANSFER_REQUEST_ID    NUMBER(18, 0) ,
    REQUEST_HEADER_ID             NUMBER(18, 0) ,
    PERSON_ID                     NUMBER(18, 0) ,
    OLD_ASSIGNMENT_ID             NUMBER(18, 0) ,
    NEW_ASSIGNMENT_ID             NUMBER(18, 0) ,
    NEW_MANAGER_ID                NUMBER(18, 0) ,
    NEW_MGR_ASSIGNMENT_ID         NUMBER(18, 0) ,
    REQUEST_EFFECTIVE_DATE        DATE          ,
    ALL_REVIEW_PERIODS            VARCHAR2(80)  ,
    REVIEW_PERIOD_IDS             VARCHAR2(4000),
    MGR_OF_NEW_LINE_MGR           VARCHAR2(80)  ,
    MODULE_IDENTIFIER             VARCHAR2(320) ,
    BUSINESS_GROUP_ID             NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CONSTRAINT pk_hra_global_transfer_requests PRIMARY KEY (GLOBAL_TRANSFER_REQUEST_ID, GLOBAL_TRANSFER_REQUEST_ID)
);
